package com.trade.admin.system.dto;

import com.trade.admin.system.domain.tree.TreeSelect;

import java.util.List;

public class DeptSelectTree {
    private List<Long> checkedKeys;
    private List<TreeSelect> depts;

    public List<Long> getCheckedKeys() {
        return checkedKeys;
    }

    public void setCheckedKeys(List<Long> checkedKeys) {
        this.checkedKeys = checkedKeys;
    }

    public List<TreeSelect> getDepts() {
        return depts;
    }

    public void setDepts(List<TreeSelect> depts) {
        this.depts = depts;
    }
}
